Wasco Frontend Issues - Bug #11028

Home --> About --> Branch/Company Offices --> Address doesn't matching to live website, please
correct them

10/29/2024 11:00 AM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Home --> About --> Branch/Company Offices --> Address doesn't matching to live website, please correct them

See attached screenshot/screen Record:

il mipl Redmine

Branch/Company Offices

Soufriere Office Vieux Fort Office Main Office
Soufriere Office Vieux Fort Office Water and Sewerage Company Inc Saint Lucia
) 457-3990: Hotline | 457-3987 | 457-3984: &9 457-3990: Hotline | 457-3980 | 457-3984 (WASCQ)
Contro! Control ) 451-9812: Hotline | 457-3900 | 457-3958:
@ L'Anse Road, Sans Souci, Castries ® Daher Build ng, Beanefeild, Vieux Fort Control
@ L'Anse Road, Sans Souci, Castries Posta
)] Operating Hours O Operating Hours Address: PO. Box 1481, (Headquarters) Castries,
Customer Care and Cashier Services: Customer Care and Cashier Services: Saint Lucia
Monday to Friday 8:30 am to 4:00 pm. Monday to Friday 7:30 am to 3:00 pm.

() Operating Hours
Customer Care and Cashier Services:

Monday to Friday 7:30 am to 3:00 pm.
v WASCO's Main Office

v Water and Sewerage Company Inc Saint Lucia. (WASCO)
451-9812: Hotline | 457-3900 | 457-3958: Control
L'Anse Road, Sans Souci, Castries

" Postal Address: P.O. Box 1481,
(Headqguarters) Castries, Saint Lucia

v Operating Hours
Customer Care and Cashier Services:
Maonday to Friday 7:30 am to 3:00 pm.
WASCO's Soufriere Office
457-3990: Hotline | 457-3987 | 457-3984: Control
Church Street, Soufriere
Operating Hours
Customer Care and Cashier Services:
Maonday to Friday 8:30 am to 4:00 pm.
WASCO's Vieux Fort Office
457-3990: Hotline | 457-3980 | 457-3984: Control
Daher Building, Beanefeild, Vieux Fort
Operating Hours

History

#1 - 11/14/2024 12:23 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 04:12 PM - Mohd Irfan
fIXED!

#3 - 11/18/2024 04:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

fIXED!
